HKCert
  

IBM DB2 Multiple Vulnerabilities

Release Date: 13 / 07 / 2018
Last Update: 13 / 07 / 2018
Criticality Level:  


Multiple vulnerabilities have been identified in IBM DB2. A remote user can exploit these vulnerabilities to trigger elevation of privilege, remote code execution and sensitive information disclosure on the targeted system.

  • Elevation of Privilege
  • Remote Code Execution
  • Information Disclosure
  • Versions 9.7, 10.1, 10.5 and 11.1